amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Amiga, AmigaOS 4 > Amiupdate geht nicht... ? [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

22.06.2010, 06:44 Uhr

Lippi
Posts: 1247
Nutzer
Hallo Leute,
geht Amiupdate bei Euch auch schon länger nicht, oder stimmt da bei mir hier etwas nicht ?

Hier die Logdatei:
AmiUpdate 1.100 (28.04.2008)

Log opened on 22-6-2010 at 06:39:46

06:39:46 Performing online version check...

06:39:47 Trying to connect to: http://www.amiupdate.net on port: 80

06:39:47 Connected

06:39:53 User selected to fetch and install new version.

06:39:53 Requesting HTTP header file from server...

06:39:53 Trying to connect to: http://www.amiupdate.net on port: 80

06:39:53 Connected

06:39:54 Received HTTP header file...

06:39:54 Starting file download (227127 Bytes)

06:39:54 Trying to connect to: http://www.amiupdate.net on port: 80

06:39:54 Connected

06:39:57 Transfer of file 'AmiUpdate_upd.lha' complete

06:39:57 Preparing to unarchive: AmiUpdate_upd.lha

06:39:58 Archive unpacked successfully

06:39:58 Trying to locate AutoInstall script..

06:39:58 'AutoInstall' script detected, preparing to execute...

06:39:58 Executing AutoInstall script...

06:39:58 AutoInstall script finished with errors: 20 ( )

06:39:58 Copying files to RAM:Unpacked/AmiUpdate

06:39:58 Cleaning up working directory...

06:39:58 Cleaned up without errors

06:39:58 Online version check completed.

06:40:00 Waiting for user input...

06:40:01 Started system scan

06:40:01 Found host machine as: CyberStormPPC

06:40:01 Synchronising with server: 'www.amiupdate.net'...

06:40:01 Trying to connect to: http://www.amiupdate.net on port: 80

06:40:01 Connected

06:40:01 An error occurred downloading the database file (HTTP
Error:404)

06:40:01 Scan completed

06:40:04 Closing program



--
Oh Gott, bin ich froh, dass ich weg vom Fenster bin ! - AmigaOS3.9 + 4.0 / Ubuntu 10.04 LTS
mfg - lippi
Infokanal-tv.de     infokanal@t-online.de

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 08:07 Uhr

Kris
Posts: 653
Nutzer
bei mir geht Amiupdate seit ca 2 Wochen nicht mehr.
--
SAM440ep-Flex 733Mhz|1GB RAM|250GB HDD|Radeon 9250|AmigaOS 4.1.2
PEG II G4 1,0Ghz| 512MB RAM|160+250GB HDD| Radeon 9250| Amiga OS 4.1.2 + MorphOS 2.4 key

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 12:47 Uhr

cha05e90
Posts: 157
Nutzer
@Kris:
Hat bei mir gestern abend einwandfrei funktioniert...
--
sam440ep-OS4.1|A2000/040-CGX4-OS3.9|A2000/030-P96-OS3.9|A1000-OS1.3|PegasosII-OS4.1

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 16:15 Uhr

Dave
Posts: 63
Nutzer
Heute ist mit Amiupdate ein Update für Amiupdate gekommen.

[ Dieser Beitrag wurde von Dave am 22.06.2010 um 17:06 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 17:52 Uhr

Lippi
Posts: 1247
Nutzer
Ja, updaten tuts bei mir dauernd.
Weil es schon vor Wochen nicht funktionierte, habe ich es deinstalliert und die Downloadversion installiert.
Seitdem machts jedesmal ein Update, was aber nicht installiert wird.
Also: ich kann das Programm gleich nochmal starten und es meldet wieder, dass es ein Update gibt.....
Ich habe die entpackten Daten jetzt manuell kopiert - nu gehts garnicht mehr.
Beim Start Fehlermeldung: unable to start library (o.ä)
(Auch nach Reboot...)

Interessant wäre mal, ob es geht, wenn jemand sein System jetzt komplett neu macht und die Downloadversion benutzt....
--
Oh Gott, bin ich froh, dass ich weg vom Fenster bin ! - AmigaOS3.9 + 4.0 / Ubuntu 10.04 LTS
mfg - lippi
Infokanal-tv.de     infokanal@t-online.de

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 17:59 Uhr

Lippi
Posts: 1247
Nutzer
Komisch: SnoopDos sagt mir auch nix für mich Begreifbares :-(


SnoopDos logging started on Dienstag, 22-Jun-10 at 17:57:18

Count Process Name Action Target Name Options Res ----- ------------ ------ ----------- ------- --- 190 UDH1 *Lock ENVARC:ELF.LazyBinding Read Fai 191 UDH1 #LOC_OBJEC FFD474C, FE1EE82, FFFFFFF ENV Fai 192 UDH1 *Lock ENVARC:classes/gadgets/choo Read Fai 193 UDH1 #LOC_OBJEC FFD474C, FE1EE82, FFFFFFF ENV Fai
--
Oh Gott, bin ich froh, dass ich weg vom Fenster bin ! - AmigaOS3.9 + 4.0 / Ubuntu 10.04 LTS
mfg - lippi
Infokanal-tv.de     infokanal@t-online.de

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 19:20 Uhr

ZeroG
Posts: 1486
Nutzer
@Lippi:
1. SnoopDOS funktioniert nicht unter OS4.x
2. benutze stattdessen Snoopy
3. Wird dir Snoopy nichts neues erzählen da es sich nur um das DOS kümmert nicht um Internetverbindungen und Co.
4. Funktioniert AmiUpdate (und damit der AmiUpdate Server) hier.

[ - Antworten - Zitieren - Direktlink - ]

22.06.2010, 20:11 Uhr

so_klappts
Posts: 12
Nutzer
Hallo,

bei mir hat es auch ca. 1 Woche lang nicht funktioniert (hat sich nicht verbinden können), danach lief es seit vorgestern wieder von ganz alleine :-)

Gruß


[ - Antworten - Zitieren - Direktlink - ]

23.06.2010, 07:59 Uhr

Lippi
Posts: 1247
Nutzer
Zitat:
Original von ZeroG:
@Lippi:
1. SnoopDOS funktioniert nicht unter OS4.x
- Aha.
2. benutze stattdessen Snoopy
3. Wird dir Snoopy nichts neues erzählen da es sich nur um das DOS kümmert nicht um Internetverbindungen und Co.
- könnte mir aber sagen, warum das Problem mit der Lib besteht, seit Neuinstallation.
4. Funktioniert AmiUpdate (und damit der AmiUpdate Server) hier.


Nun - bei mir eben schon länger nicht und nach Neuinstallation überhaupt nicht mehr.


--
Oh Gott, bin ich froh, dass ich weg vom Fenster bin ! - AmigaOS3.9 + 4.0 / Ubuntu 10.04 LTS
mfg - lippi
Infokanal-tv.de     infokanal@t-online.de

[ - Antworten - Zitieren - Direktlink - ]

28.06.2010, 15:37 Uhr

Granada
Posts: 249
Nutzer
Bei mir läuft AmiUpdate auch schon eine ganze Weile nicht mehr und kann ebenfalls beim Start seine Libs nicht öffnen. Welche Version die letzte funktionierende war kann ich nicht sagen, da ich den A4000 nur sporadisch einschalte und dann fast immer ein Update auch für AmiUpdate dabei war, das ich natürlich zur Installation ausgewählt hatte. Nur seit dem letzten Update startet AmiUpdate nicht mehr, es kann irgendwelche Libs nicht laden. Welche konnte ich bisher nicht rausfinden, Snoopy crasht auf meiner Kiste. Die Version 1.100 (neueste aus dem Aminet bzw. os4depot, auf der AmiUpdate-HP gibt es nur 1.121, das nicht mehr geht) läuft und findet wohl auch den Kontakt zum AmiUpdate-Server, lädt aber keine Updates. Kann natürlich sein, daß keine da sind, aber das geht mir doch zu schnell, der Fehler kommt sofort und nicht erst nach einem ausführlichen Scan.

Grüße
Rüdiger

[ - Antworten - Zitieren - Direktlink - ]

28.06.2010, 18:45 Uhr

ZeroG
Posts: 1486
Nutzer
@Granada:
Was steht den bei dir im logfile?

[ - Antworten - Zitieren - Direktlink - ]

28.06.2010, 20:38 Uhr

Granada
Posts: 249
Nutzer
Fehler gefunden, nachdem ich nun Snoopy ans Laufen bekommen habe (meine installierte Version crashte beim Versuch, mitzuloggen, was andere Programme so treiben). 53.18 behob diesen Fehler, aber nun hat sich der Schleier gelichtet. AmiUpdate möchte die Version 53 der graphics.library öffnen. Danke, damit läuft AmiUpdate 1.121 nicht mehr mit OS4.0 Classic.

Ach ja, logfile gibt es keines, soweit kommt AmiUpdate beim Start gar nicht.

Grüße
Rüdiger

[ Dieser Beitrag wurde von Granada am 28.06.2010 um 20:38 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

28.06.2010, 21:10 Uhr

ZeroG
Posts: 1486
Nutzer
@Granada:
OS4.0 generell, nicht nur Classic.
Wie auch immer:
Ich kann mir nicht so recht vorstellen das AU wirklich die v53 der graphics.library braucht. Melde dich am besten mal bei Simon Archer (Rigo) wahrscheinlich ist es nur ein Tippfehler oder sowas.

[ - Antworten - Zitieren - Direktlink - ]

28.06.2010, 21:18 Uhr

Granada
Posts: 249
Nutzer
@ZeroG:

Ob Absicht oder nicht kann ich natürlich auch nicht sagen, aber ich poste nochmal eben vom Amiga aus das Log von Snoopy (Auszug):

00065 : ENV : FAIL = Lock("ENVARC:ELF.LazyBinding",SHARED) [975uS]
00066 : ramlib : o.k. = LoadSeg_OVL("libs/update.library",0x00000000,0x00000000) = [0x0F93CA11] [95293uS]
00067 : RAMLIB: opening update.library : 0 = FindSegmentStackSize("<untracked>") [130uS]
00068 : RAMLIB: opening update.library : FAIL = [exec] OpenLibrary("graphics.library",53) [64uS]
00069 : ramlib : o.k. = CreateNewProc("RAMLIB: opening update.library") [5517uS]
00070 : AmiUpdate : FAIL = [exec] OpenLibrary("update.library",53) [114606uS]
00071 : AmiUpdate : FAIL = ExamineFH("") [154uS]
00072 : CON : o.k. = [exec] OpenLibrary("workbench.library",0) [95uS]
00073 : CON : o.k. = [exec] OpenDevice("console.device",3,0x3E53D554,0x00000000) = 0 [17173uS]
00074 : AmiUpdate : FAIL = Lock("PostInstall",SHARED) [1108uS]
00075 : AmiUpdate : CurrentDir("<untracked>")
00076 : AmiUpdate : CurrentDir("<ZERO>")

Ich schicke das auch mal an Simon Archer.

Grüße
Rüdiger

[ - Antworten - Zitieren - Direktlink - ]

29.06.2010, 07:39 Uhr

Granada
Posts: 249
Nutzer
Hallo OS4.0-Benutzer,

Simon Archer hat mir geantwortet, daß der Versuch, eine Lib von OS 4.1 (also Kickstart V53) zu öffnen, ein Versehen war und der Fehler mit der nächsten Release behoben wird. Damit wird AmiUpdate auch wieder mit OS4.0 laufen.

Grüße
Rüdiger

[ - Antworten - Zitieren - Direktlink - ]

29.06.2010, 11:40 Uhr

Lippi
Posts: 1247
Nutzer
Fein.
--
Oh Gott, bin ich froh, dass ich weg vom Fenster bin ! - AmigaOS3.9 + 4.0 / Ubuntu 10.04 LTS
mfg - lippi
Infokanal-tv.de     infokanal@t-online.de

[ - Antworten - Zitieren - Direktlink - ]

31.07.2010, 19:36 Uhr

ZeroG
Posts: 1486
Nutzer
Soll jetzt in der v2.2 wieder unter OS4.0 laufen.

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 19:09 Uhr

tploetz
Posts: 4026
Nutzer
Hallo,
Was soll ich bei AmiUpdate bei Prefs für einen ServerNamen einstellen?
Amiupdate findet keine Aktualiesierungen.
Ich habe die Version 2.2 von AmiUpdate.
Steht der ServerName bei Prefs/Internet drin?
Da steht bei mir nur Samba.
Mein System ist OS4.1 auf dem SAMep440

tploetz :boing:

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 19:25 Uhr

Berserker-mat
Posts: 166
Nutzer
moin

normalerweise is das voreingestellt

und wenn amiupdate nix findet, wird deine installierte software
auf dem neuesten stand sein


MfG Matthias

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 19:54 Uhr

ZeroG
Posts: 1486
Nutzer
@Berserker-mat:
Das wird wieder länger dauern...

Wenn er wirklich AmiUpdate 2.2 auf der Platte hat sollte mindestens die aktuelle AmiUpdate Version 2.6 in der Liste der verfügbaren Updates auftauchen. Da es das nicht tut hat er wahrscheinlich mal wieder irgendwo ohne Sinn / Verstand / Grund rumgepfuscht und weiß es nicht mehr oder verschweigt es...

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 19:54 Uhr

tploetz
Posts: 4026
Nutzer
@Berserker-mat:
auf den neuesten Stand ist die Software noch nicht, ich habe
immer noch OWB 3.30
tploetz :boing:

[ Dieser Beitrag wurde von tploetz am 15.02.2011 um 19:54 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 20:24 Uhr

Berserker-mat
Posts: 166
Nutzer
@zerog

ich weis :D


@tpoletz

der servername in den amiupdate prefs
sollte sein "www.amiupdate.net"

oder lad die 2.6 runter und installier die


MfG Matthias

[ Dieser Beitrag wurde von Berserker-mat am 15.02.2011 um 20:24 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 20:33 Uhr

tploetz
Posts: 4026
Nutzer
@Berserker-mat:
ich habe alle ServerNamen gelöscht und jetzt steht automatisch
"wwww.amigaupdate.net" in den Prefs/AmiUpdate.
Jetzt werden alle Updates gefunden.
Ich hätte da nichts eintragen brauchen beim ServerNamen,
konnte ich ja nicht wissen.
tploetz :bounce:

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 20:45 Uhr

Berserker-mat
Posts: 166
Nutzer
na bitte, geht doch :)

[ - Antworten - Zitieren - Direktlink - ]

15.02.2011, 21:22 Uhr

tploetz
Posts: 4026
Nutzer
@Berserker-mat:
hab ja die version 2.6 von AmiUpdate runtergeladen, nicht Version 2.2 das war ein Irrtum.
tploetz :boing:

[ Dieser Beitrag wurde von tploetz am 15.02.2011 um 21:23 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Amiga, AmigaOS 4 > Amiupdate geht nicht... ? [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2022 by amiga-news.de - alle Rechte vorbehalten.
.